Commit 8f7021f0 authored by Robert Lyon's avatar Robert Lyon Committed by Gerrit Code Review

Merge "Bug 1840111: Update popper library to 1.15.0"

parents 846b766c 2d85c2bc
......@@ -2,9 +2,14 @@ Popper.js for bootstrap
=======================
Website: https://popper.js.org/
Version: 1
Version: 1.15.0
A library used to position poppers in web applications.
This is used for the edit/delete dropdown box on the
page/collection card on view/index.php.
It's a requirement of Bootstrap 4 dropdowns and tooltips
Changes:
- None
This diff is collapsed.
This diff is collapsed.
......@@ -43,7 +43,7 @@
{foreach from=$STYLESHEETLIST item=cssurl}
<link rel="stylesheet" type="text/css" href="{$cssurl}">
{/foreach}
<script type="application/javascript" src="{$WWWROOT}/lib/popper/popper.min.js?v={$CACHEVERSION}"></script>
<script type="application/javascript" src="{$WWWROOT}/js/popper/popper.min.js?v={$CACHEVERSION}"></script>
<script type="application/javascript" src="{$WWWROOT}/lib/bootstrap/assets/javascripts/bootstrap.min.js?v={$CACHEVERSION}"></script>
<script type="application/javascript" src="{$WWWROOT}/js/javascript-templates/js/tmpl.min.js?v={$CACHEVERSION}"></script>
<script type="application/javascript" src="{$WWWROOT}/js/masonry/masonry.min.js?v={$CACHEVERSION}"></script>
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment